birthdate: '1997-08-08'
birthplace: Osaka Prefecture, Japan
discography:
- catalog: MFXC-0034-2
  date: '2021-07-28'
  link: album/110390
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Hetalia: World★Stars Character Song CD & Original Soundtrack CD'
    ja: アニメ「ヘタリア World★Stars」キャラクターソングCD & オリジナルサウンドトラックCD
    ja-latn: 'Hetalia: World★Stars Character Song CD & Original Soundtrack CD'
  type: bonus
- catalog: PCCG-02042
  date: '2021-10-20'
  link: album/111115
  reprint: false
  roles:
  - Lyricist
  titles:
    en: A3! SUNNY SUMMER EP
    ja: A3! SUNNY SUMMER EP
    ja-latn: A3! SUNNY SUMMER EP
  type: game
- catalog: COCC-17962
  date: '2022-01-26'
  link: album/117011
  reprint: false
  roles:
  - Instruments
  - Composer
  - Programmer
  - Arranger
  titles:
    en: THE IDOLM@STER CINDERELLA MASTER Kiseki no Shirushi & Let's Sail Away!!! &
      Koko kara Mirai e!
    ja: THE IDOLM@STER CINDERELLA MASTER キセキの証 & Let's Sail Away!!! & ココカラミライヘ!
    ja-latn: THE IDOLM@STER CINDERELLA MASTER Kiseki no Shirushi & Let's Sail Away!!!
      & Koko kara Mirai e!
  type: game
- catalog: COCX-41739~41
  date: '2022-01-26'
  link: album/117077
  reprint: false
  roles:
  - Instruments
  - Composer
  - Programmer
  - Arranger
  - Liner Notes
  titles:
    en: THE IDOLM@STER CINDERELLA MASTER Kiseki no Shirushi & Let's Sail Away!!! &
      Koko kara Mirai e! [CINDERELLA GIRLS 10th Anniversary General Election Special
      Limited Edition]
    ja: THE IDOLM@STER CINDERELLA MASTER キセキの証 & Let's Sail Away!!! & ココカラミライヘ! [シンデレラガール総選挙10周年記念特別限定版]
    ja-latn: THE IDOLM@STER CINDERELLA MASTER Kiseki no Shirushi & Let's Sail Away!!!
      & Koko kara Mirai e! [CINDERELLA GIRLS 10th Anniversary General Election Special
      Limited Edition]
  type: game
- catalog: LACM-24187
  date: '2022-05-11'
  link: album/118214
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: THE IDOLM@STER SideM GROWING SIGN@L 07 Mofumofuen
    ja: THE IDOLM@STER SideM GROWING SIGN@L 07 もふもふえん
    ja-latn: THE IDOLM@STER SideM GROWING SIGN@L 07 Mofumofuen
  type: game
- catalog: PRCL-10212~3
  date: '2022-07-06'
  link: album/119455
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND TOUR!!!
      MerryMaerchen Land & Celebration Land SPECIAL LIVE ALBUM
    ja: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND TOUR!!!
      MerryMaerchen Land & Celebration Land SPECIAL LIVE ALBUM
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS 10th ANNIVERSARY M@GICAL WONDERLAND TOUR!!!
      MerryMaerchen Land & Celebration Land SPECIAL LIVE ALBUM
  type: bonus
- catalog: ZMCZ-15812
  date: '2022-11-30'
  link: album/120388
  reprint: false
  roles:
  - Lyricist
  titles:
    en: ONGEKI Vocal Memory
    ja: ONGEKI Vocal Memory
    ja-latn: ONGEKI Vocal Memory
  type: game
- catalog: LACZ-10115
  date: '2022-12-03'
  link: album/124589
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: THE IDOLM@STER SideM GROWING SIGN@L SOLO COLLECTION 02
    ja: THE IDOLM@STER SideM GROWING SIGN@L SOLO COLLECTION 02
    ja-latn: THE IDOLM@STER SideM GROWING SIGN@L SOLO COLLECTION 02
  type: game
- catalog: COKM-44193
  date: '2022-12-07'
  link: album/124952
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: 'UNIQU3 VOICES!!! (M@STER VERSION) / Akari Tsujino (CV: Megu Umezawa), Akira
      Sunazuka (CV: Miyu Tomita), Riamu Yumemi (CV: Sena Hoshiki)'
    ja: UNIQU3 VOICES!!! (M@STER VERSION) / 辻野あかり(CV:梅澤めぐ)、砂塚あきら(CV:富田美憂)、夢見りあむ(CV:星希成奏)
    ja-latn: 'UNIQU3 VOICES!!! (M@STER VERSION) / Akari Tsujino (CV: Megu Umezawa),
      Akira Sunazuka (CV: Miyu Tomita), Riamu Yumemi (CV: Sena Hoshiki)'
  type: game
- catalog: COKM-44158
  date: '2023-01-25'
  link: album/125425
  reprint: false
  roles:
  - Composer
  titles:
    en: DAY1 / AUO feat. MORISAKI WIN
    ja: DAY1 / AUO feat. MORISAKI WIN
    ja-latn: DAY1 / AUO feat. MORISAKI WIN
  type: anime
- catalog: KICA-2620
  date: '2023-02-08'
  link: album/124616
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: MY SADISTIC ADOLESCENCE♡ / Nagatoro (CV. Sumire Uesaka), Gamo-chan (CV. Mikako
      Komatsu), Yoshi (CV. Aina Suzuki), Sakura (CV. Shiori Izawa)
    ja: MY SADISTIC ADOLESCENCE♡ / 長瀞さん(CV.上坂すみれ)、ガモちゃん(CV.小松未可子)、ヨッシー(CV.鈴木愛奈)、桜(CV.井澤詩織)
    ja-latn: MY SADISTIC ADOLESCENCE♡ / Nagatoro (CV. Sumire Uesaka), Gamo-chan (CV.
      Mikako Komatsu), Yoshi (CV. Aina Suzuki), Sakura (CV. Shiori Izawa)
  type: anime
- catalog: COCC-18082
  date: '2023-02-15'
  link: album/125855
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER PLATINUM NUMBER 02 UNIQU3
      VOICES!!!
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER PLATINUM NUMBER 02 UNIQU3
      VOICES!!!
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER PLATINUM NUMBER 02 UNIQU3
      VOICES!!!
  type: game
- catalog: LC2559~62
  date: '2023-03-15'
  link: album/125751
  reprint: false
  roles:
  - Music
  - Lyricist
  - Arranger
  - Artist
  titles:
    en: beatmania IIDX 30 RESIDENT ORIGINAL SOUNDTRACK
    ja: beatmania IIDX 30 RESIDENT ORIGINAL SOUNDTRACK
    ja-latn: beatmania IIDX 30 RESIDENT ORIGINAL SOUNDTRACK
  type: game
- catalog: COKM-44336
  date: '2023-03-31'
  link: album/127812
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: THE IDOLM@STER CINDERELLA MASTER SERIES GAME VERSION SONG COLLECTION Vol.
      2
    ja: THE IDOLM@STER CINDERELLA MASTER SERIES GAME VERSION SONG COLLECTION Vol.
      2
    ja-latn: THE IDOLM@STER CINDERELLA MASTER SERIES GAME VERSION SONG COLLECTION
      Vol. 2
  type: game
- catalog: PRCL-10230
  date: '2023-04-19'
  link: album/126250
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: 'THE IDOLM@STER CINDERELLA GIRLS LIKE4LIVE #cg_ootd SPECIAL LIVE ALBUM'
    ja: 'THE IDOLM@STER CINDERELLA GIRLS LIKE4LIVE #cg_ootd SPECIAL LIVE ALBUM'
    ja-latn: 'THE IDOLM@STER CINDERELLA GIRLS LIKE4LIVE #cg_ootd SPECIAL LIVE ALBUM'
  type: bonus
- catalog: SAXC-1077~81
  date: '2023-04-19'
  link: album/126249
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: 'THE IDOLM@STER CINDERELLA GIRLS LIKE4LIVE #cg_ootd'
    ja: 'THE IDOLM@STER CINDERELLA GIRLS LIKE4LIVE #cg_ootd'
    ja-latn: 'THE IDOLM@STER CINDERELLA GIRLS LIKE4LIVE #cg_ootd'
  type: game
- catalog: COCC-18132~4
  date: '2023-06-07'
  link: album/124814
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: THE IDOLM@STER CINDERELLA MASTER 064-066 Kotoka Saionji, Makino Yagami, Hikaru
      Nanjo
    ja: THE IDOLM@STER CINDERELLA MASTER 064-066 西園寺琴歌・八神マキノ・南条光
    ja-latn: THE IDOLM@STER CINDERELLA MASTER 064-066 Kotoka Saionji, Makino Yagami,
      Hikaru Nanjo
  type: game
- catalog: COKM-44468
  date: '2023-06-07'
  link: album/130263
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'Celebrate Star Rail (GAME VERSION) / Kotoka Saionji (CV: Yukari Anzai)'
    ja: セレブレイト・スターレイル (GAME VERSION) / 西園寺琴歌(CV:安齋由香里)
    ja-latn: 'Celebrate Star Rail (GAME VERSION) / Kotoka Saionji (CV: Yukari Anzai)'
  type: game
- catalog: LACA-15993
  date: '2023-07-26'
  link: album/129194
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: THE IDOLM@STER SideM 49 ELEMENTS -13 Mofumofuen
    ja: THE IDOLM@STER SideM 49 ELEMENTS -13 もふもふえん
    ja-latn: THE IDOLM@STER SideM 49 ELEMENTS -13 Mofumofuen
  type: game
- catalog: ZMCZ-17021
  date: '2023-10-07'
  link: album/133031
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: 'TV Anime "Kouryaku Wanted!: Isekai Sukuimasu!?" Opening & Ending Theme'
    ja: TVアニメ「攻略うぉんてっど! ～異世界救います!?～」オープニング&エンディングテーマ
    ja-latn: 'TV Anime "Kouryaku Wanted!: Isekai Sukuimasu!?" Opening & Ending Theme'
  type: anime
- catalog: BNEI-00096
  date: '2023-12-13'
  link: album/126586
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: THE IDOLM@STER M@STERS OF IDOL WORLD!!!!! 2023 Blu-ray PERFECT BOX!!!!!
    ja: THE IDOLM@STER M@STERS OF IDOL WORLD!!!!! 2023 Blu-ray PERFECT BOX!!!!!
    ja-latn: THE IDOLM@STER M@STERS OF IDOL WORLD!!!!! 2023 Blu-ray PERFECT BOX!!!!!
  type: game
- catalog: LC2584~7
  date: '2024-03-13'
  link: album/135147
  reprint: false
  roles:
  - Music
  - Lyricist
  - Arranger
  - Artist
  titles:
    en: beatmania IIDX 31 EPOLIS ORIGINAL SOUNDTRACK
    ja: beatmania IIDX 31 EPOLIS ORIGINAL SOUNDTRACK
    ja-latn: beatmania IIDX 31 EPOLIS ORIGINAL SOUNDTRACK
  type: game
- catalog: LC2584~7
  date: '2024-03-13'
  link: album/135148
  reprint: false
  roles:
  - Artist
  titles:
    en: beatmania IIDX 31 EPOLIS ORIGINAL SOUNDTRACK KONAMI STYLE Limited Set
    ja: beatmania IIDX 31 EPOLIS ORIGINAL SOUNDTRACK コナミスタイル限定セット
    ja-latn: beatmania IIDX 31 EPOLIS ORIGINAL SOUNDTRACK KONAMI STYLE Limited Set
  type: game
- catalog: PCSP-05844
  date: '2024-05-07'
  link: album/139256
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: Yuuki no Hana / Pearl (CV. Hina Tachibana)
    ja: ユウキノハナ / パール(CV.立花日菜)
    ja-latn: Yuuki no Hana / Pearl (CV. Hina Tachibana)
  type: anime
- catalog: COKM-45239
  date: '2024-07-03'
  link: album/140864
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: 'Baraka Storia ~Tsuki to Taiyo ni Shukufuku wo (M@STER VERSION) / Natalia
      (CV: Teru Ikuta), Layla (CV: Kana Ichinose)'
    ja: バラカストーリア ～月と太陽に祝福を～ (M@STER VERSION) / ナターリア(CV:生田輝)、ライラ(CV:市ノ瀬加那)
    ja-latn: 'Baraka Storia ~Tsuki to Taiyo ni Shukufuku wo (M@STER VERSION) / Natalia
      (CV: Teru Ikuta), Layla (CV: Kana Ichinose)'
  type: game
- catalog: LACA-25100
  date: '2024-07-31'
  link: album/140177
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: UMAMUSUME PRETTY DERBY WINNING LIVE 20
    ja: ウマ娘 プリティーダービー WINNING LIVE 20
    ja-latn: UMAMUSUME PRETTY DERBY WINNING LIVE 20
  type: game
- catalog: LACA-19080~1
  date: '2024-08-07'
  link: album/140040
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Ijigen Fes THE IDOLM@STER★♥Love Live! Uta Gassen Live Sound CD
    ja: 「異次元フェス アイドルマスター★♥ラブライブ！歌合戦」ライブ音源CD
    ja-latn: Ijigen Fes THE IDOLM@STER★♥Love Live! Uta Gassen Live Sound CD
  type: game
- catalog: PCCG-70539
  date: '2024-08-28'
  link: album/143023
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: 'Watch Me/Aiaigasa / Ririsa Amano (CV: Kaori Maeda), Mikari Tachibana (CV:
      Akari Kito)'
    ja: 'Watch Me/逢い合い傘 / 天乃リリサ (CV: 前田佳織里), 橘美花莉 (CV: 鬼頭明里)'
    ja-latn: 'Watch Me/Aiaigasa / Ririsa Amano (CV: Kaori Maeda), Mikari Tachibana
      (CV: Akari Kito)'
  type: anime
- catalog: COKM-45424
  date: '2024-10-31'
  link: album/144080
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'EPHEMERAL AЯROW (M@STER VERSION) / Chiyo Shirayuki (CV: Risa Sekiguchi),
      Asuka Ninomiya (CV: Shiki Aoki)'
    ja: EPHEMERAL AЯROW (M@STER VERSION) / 白雪千夜（CV：関口理咲）、二宮飛鳥（CV：青木志貴）
    ja-latn: 'EPHEMERAL AЯROW (M@STER VERSION) / Chiyo Shirayuki (CV: Risa Sekiguchi),
      Asuka Ninomiya (CV: Shiki Aoki)'
  type: game
- catalog: COCC-18181
  date: '2024-11-13'
  link: album/143589
  reprint: false
  roles:
  - Instruments
  - Composer
  - Programmer
  - Lyricist
  - Arranger
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER HEART TICKER! 11 Baraka Storia
      ~Tsuki to Taiyo ni Shukufuku wo
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER HEART TICKER! 11 バラカストーリア
      ～月と太陽に祝福を～
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER HEART TICKER! 11 Baraka
      Storia ~Tsuki to Taiyo ni Shukufuku wo
  type: game
- catalog: N/A
  date: '2024-12-12'
  link: album/145138
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Artist
  titles:
    en: CHUNITHM LUMINOUS ORIGINAL SOUND TRACK
    ja: CHUNITHM LUMINOUS ORIGINAL SOUND TRACK
    ja-latn: CHUNITHM LUMINOUS ORIGINAL SOUND TRACK
  type: game
- catalog: LACA-19105~6
  date: '2025-02-05'
  link: album/141135
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: THE IDOLM@STER SideM 10th ANNIVERSARY P@SSION 08 High×Joker
    ja: THE IDOLM@STER SideM 10th ANNIVERSARY P@SSION 08 High×Joker
    ja-latn: THE IDOLM@STER SideM 10th ANNIVERSARY P@SSION 08 High×Joker
  type: game
- catalog: COCC-18243
  date: '2025-03-19'
  link: album/147120
  reprint: false
  roles:
  - Lyricist
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER CRYSTAL QUALIA 03 EPHEMERAL
      AЯROW
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER CRYSTAL QUALIA 03 EPHEMERAL
      AЯROW
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER CRYSTAL QUALIA 03 EPHEMERAL
      AЯROW
  type: game
- catalog: LACA-19111~2
  date: '2025-03-19'
  link: album/141138
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: THE IDOLM@STER SideM 10th ANNIVERSARY P@SSION 11 Mofumofuen
    ja: THE IDOLM@STER SideM 10th ANNIVERSARY P@SSION 11 もふもふえん
    ja-latn: THE IDOLM@STER SideM 10th ANNIVERSARY P@SSION 11 Mofumofuen
  type: game
- catalog: COCC-18245
  date: '2025-05-21'
  link: album/148721
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER CRYSTAL QUALIA 05 Smile Fantasy
    ja: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER CRYSTAL QUALIA 05 スマイルファンタジー
    ja-latn: THE IDOLM@STER CINDERELLA GIRLS STARLIGHT MASTER CRYSTAL QUALIA 05 Smile
      Fantasy
  type: game
- catalog: ZMCZ-18261
  date: '2025-05-28'
  link: album/147536
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: ONGEKI Theme Song -Re:Fresh- "WakeUP MakeUP FEVER!
    ja: ONGEKI Theme Song -Re:Fresh-「WakeUP MakeUP FEVER!」
    ja-latn: ONGEKI Theme Song -Re:Fresh- "WakeUP MakeUP FEVER!
  type: game
- catalog: N/A
  date: '2025-08-29'
  link: album/153339
  reprint: false
  roles:
  - Instruments
  - Composer
  - Programmer
  - Lyricist
  - Arranger
  titles:
    en: SUPREMACY / Ichinen Ichikumi
    ja: SUPREMACY / 1年1組
    ja-latn: SUPREMACY / Ichinen Ichikumi
  type: game
- catalog: WM-0891~4
  date: '2025-11-15'
  link: album/154234
  reprint: false
  roles:
  - Artist
  titles:
    en: maimai DX Best Album Chiho 3
    ja: maimai でらっくす ベストアルバムちほー3
    ja-latn: maimai DX Best Album Chiho 3
  type: game
featured_on: []
info:
  Birthdate: Aug 8, 1997
  Birthplace: Osaka Prefecture, Japan
  Credited works:
  - 38 albums in database
  - 8 products in database
  Credits:
  - 33 composer
  - 29 arranger
  - 24 lyricist
  - 9 artist
  - 4 instruments
  - 4 programmer
  - 2 music
  - 1 liner notes
  Organizations: &id001
  - link: org/1756
    names:
      en: TOKYO LOGIC,Ltd.
      ja: 株式会社TOKYO LOGIC
link: artist/43984
meta:
  added_date: 2021-07-10T09:24
  edited_date: 2024-12-16T23:11
  fetched_date: 2025-12-07T20:35
  ttl: 86400
  visitors: 1495
name: ao-WiFi
name_real: アオワイファイ
notes: Composer at TOKYO LOGIC
organizations: *id001
picture_full: https://media.vgm.io/artists/48/43984/43984-1734419505.png
picture_small: https://thumb-media.vgm.io/artists/48/43984/43984-1734419505.png
twitter_names:
- ao_WiFi
type: Individual
vgmdb_link: https://vgmdb.net/artist/43984?perpage=99999
websites:
  Commercial: []
  Personal: []
